Uno

Discussion in 'Mac Apps and Mac App Store' started by mrmacosx, Sep 21, 2007.

  1. mrmacosx macrumors member

    Joined:
    Sep 14, 2007
    #1
    Hey,

    I've been trying to run UNO for quite a while now, but whenever I attempt to open it an error message saying only Mac OS X 10.4.4 and above is supported. My Mac is a MacBook 2.0GHz C2D running Mac OS X 10.4.10. I've attached a screenshot.

    Thanks in advance,

    K
     

    Attached Files:

  2. Iamtherealwoody macrumors 6502

    Iamtherealwoody

    Joined:
    May 28, 2007
    Location:
    Gainesville, Florida
    #2
    Dumb question but are you sure thats the right version of UNO for tiger? Mine doesnt look like that
     

    Attached Files:

Share This Page